Bug #2315

RCP: 0.7.8, libpng12-0 or libreadline6 Debian dependency not satisfied

Added by Matthieu Decorde over 1 year ago. Updated over 1 year ago.

Status:New Start date:01/09/2018
Priority:Normal Due date:
Assignee:- % Done:

80%

Category:Setup Spent time: -
Target version:TXM 0.7.9

Description

The libpng12-0 Debian dependency can longer be satisfied since Ubuntu 16.10.

Solution

Replace the Depends fields value from :

libpng12-0

to

libpng12-0|libpng16-16

and

libreadline6

to

libreadline6|libreadline7

History

#1 Updated by Matthieu Decorde over 1 year ago

  • Description updated (diff)

#2 Updated by Matthieu Decorde over 1 year ago

  • Subject changed from RCP: 0.7.8, libpng12-0 Debian dependency not satisfied to RCP: 0.7.8, libpng12-0 or libreadline6 Debian dependency not satisfied
  • Description updated (diff)

Also available in: Atom PDF